Austin Donnelly <[EMAIL PROTECTED]> writes:

> On , 22 Sep 2001, Thierry Vignaud wrote:
> > we've patched gimp so that it looks only for scalable font (aka
> > postscript and ttf) and everything just operates smoothly.
> Why do you need to patch the gimp to do this?
> If you click on the "Filter" pane of the text tool, you can de-select
> the Font Types "Bitmap" and "Scaled Bitmap", leaving only "Scalable"
> selected.  This should then show you only scalable fonts.

of course, *but* the user will have a hard time understanding the error
message and understanding that he needs to choose only scalable fonts.
Gimp-developer mailing list

Reply via email to